/* CSS Document */

/* CSS Document */



body { 
        background: #ffffff;
        text-align: center;
        font-family: Noto sans, Gill sans, Century Gothic, Helvetica, sans-serif;
        font-size: 15px;
        letter-spacing: 1px;
        line-height: 20px;
        color:#000000;
      }



#container {
        
	margin-right: auto;
        margin-left: 250px;
        margin-top: 0px;  
	width: 75%;
        position: relative;}

#navleft { 
        background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: top left;
        position: fixed;
	width: 230px;
	text-align: left;
        padding-top: 10px;
        margin-top: -10px;
        float: right;
        }



h1{     font-size: 13px;
	color: #565656;
        text-transform: uppercase;
        letter-spacing: 2px;
        border-top: thin dotted #666633;
        border-bottom: thin dotted #666633;}

h3{     font-size: 15px;
	color: #DC143C;
        text-transform: uppercase;
        letter-spacing: 2px;
        border-bottom: thin dashed #000000;
        }

h2{     font-size: 14px;
	color: #DC143C;
        text-transform: uppercase;
        letter-spacing: 2px;
        }
	
#linklist ul {
        
        list-style-type: none;
        margin: 0;
        padding: 0;
        }

#linklist a:link, a:visited
        {
        
        display: block;
        color: #000000;
        background-color: ffffff;
        border-bottom: groove #663300 thin;
        width: 200px;
        height: 20px; 
        text-align: left;
        padding-left: 30px; 
        padding-top: 5px;
        text-decoration: none;
        text-transform: uppercase;
        }

#linklist a:hover,a:active
        {
        background-color: #ffffff;
        color: #8F8F8F;
        font-weight: normal;
        }

#main { 
        padding-top:10px;
        padding-bottom:10px;
        padding-right:10px;
        padding-left:10px;
        background-color: #ffffff;
        
        text-align: left;
	}

#footer {background-color: #ffffff;
        background-position: top right;
        background-repeat: no-repeat;
        text-align: center;
        text-transform: lowercase;
        color: #000000;
        clear: both;
        height: 50px;}
#inner_footer {padding-top: 20px;}

a:link {color:#565656;
	text-decoration: none;
	}

a:visited {color:#565656;
	border: none;
        text-decoration: none;
}

a:hover {
	color:#DC143C;
        text-decoration: none;

	}

p {
        text-indent:20px;
        margin-top:2px;
        margin-bottom:2px;
        } 

p.indent {
        text-indent:40px;
        margin-top:2px;
        margin-bottom:2px;
        } 

img { float: right;
   padding-left:10px;
   padding-bottom: 10px;
   clear: both;
   
}


a.old {color:#75add8;
	font-weight:normal;
        text-decoration: underline;}



